@media (max-width: 1279px) {
  /*.content {
    min-width: 945px !important;
    max-width: 1260px !important;
  }*/
  /*.inputSearch {
    width: 190px !important;
    background-position: 159px 7px !important;
  }*/

  /*@-moz-document url-prefix() {
     header.header .inputSearch {  width: 170px !important; }
  } */


  /*.medbeArticle.listOtherArticle li {
    height: 70px !important;
  }
  .medbeArticle.listOtherArticle li a img {
    margin-right: 15px !important;
    width: 100px !important;
  }
  .medbeArticle.listOtherArticle li a .title {
    font-size: 20px !important;
    line-height: 18px !important;
  }*/
  .medbeArticle.listOtherArticle li .catName {
    /*top: -14px !important;
    left: 115px !important;*/
  }
  /*.contentNav {
    width: 99% !important;
    min-width: 610px !important;
  }
  .contentNav a {
    font-size: 15px !important;
  }
  .similarArticles li {
    width: 100% !important;
  }*/
}

@media (max-width: 1290px){
  /*.popular .medbeArticle.listOtherArticle:first-child{

  }*/
}


.float-left { float: left; }
.dear_friends { background-color:#FFFFFF; max-width: 70%; font-size: 15px; color:#222222;}

/* phones and tablets */
@media (max-width:768px) {
  body { min-width:320px; }
  .ver2 nav.mainNav > ul > li {
    display: block;
    border-bottom:1px solid #fff;
  }
  .content {
    min-width: 300px;
  }
  header.header .logo {
    width: 160px;
  }

  .float-left { float:none; }
  .dear_friends { max-width:100%; }
  main.content .medbeAccordion.doctorMat .width300 { width: 100%; clear: both; }
  main.content .medbeAccordion.doctorMat .width300 a img { width: 100%; }
  main.content .medbeAccordion.doctorMat .width300 a .playBg { width:100%; height:100%; }
  main.content .medbeAccordion.doctorMat ul li { width:100%; }

  header.header .topMenu {
    margin: 20px 0  0 0;

    float: left;

  }

  .allsite {
    display:none;
  }
  .header, .header .headerWrap {
    height: auto;

  }
  .header, .header .headerWrap:after {
    content:"";
    display:block;
    clear: both;
  }
  .header .headerWrap {
    height: auto;
    min-width:320px;
    max-width:auto;
  }

  .headerWrap form {

    margin: 0;
    padding: 0 1%;
    position:relative;
    width:100%;
  }
  body header.header form .inputSearch {
    margin:0!important;
    width:98%;
  }
  body header.header form .inputSearch {
    background-position: 98% -43px;
  }
  .headerWrap .lupa {
    left:initial!important;
    position:absolute;
    right:30px !important;
  }
  .autlnk {
    list-style: none;
    float: none;
    margin: 21px 15px 0 3px;
    display: inline-block;
    position: relative;
    top: -10px;
    left: 15px;
  }
  nav.mainNav > ul > li > a {
    display: inline-block;
  }
  nav.mainNav.fixed {
    position: initial;
    height:auto;

  }
  nav.mainNav > ul > li.sub-menu ul {
    /*display:block;*/
    width:auto;
    position:initial;
  }

  nav.mainNav > ul > li.sub-menu ul li {
    width: auto !important;
    display:block;
    float:none;
  }
  .nav.mainNav > ul {
    display:none;
    min-width:100px;
  }
  nav.mainNav > ul > li.sub-menu ul.small-menu {
    width:auto;
  }
  .fr {
    float:none;
  }
  .width480 {
    width:auto;
    margin:0 0 15px 0;
  }
  .width300 {
    clear: both;
    width:auto;
    margin:0 0 15px 0;
  }
  .width300.fl {
    margin:0;
  }

  .prod_line .item { width:100%; float:none; height: auto!important; margin-bottom:15px; border-bottom:1px solid #eee; }
  .prod_line .item .item_cnt { width: auto; }
  .prod_line .item:hover .item_cnt {
    width: auto;
    position: initial;
    border: 0;
    box-shadow: none;
  }

  .prod_line .item .img { width: auto; text-align:center; }
  .item_info { text-align:center; }
  .prod_line .item .list_opt { display: block; }
  .mores { display:block; }

  /* detail */
  .sliderkit-panels, .photosgallery-std,
  .photosgallery-std .sliderkit-panel img,
  .md_item_slider,
  .photosgallery-std .sliderkit-panel { max-width: 100%; min-width: 100%; height:auto; min-height: initial; max-height: initial; }
  .tab_ul li { float:none;  }
  main.content .medbeVideo iframe { height: initial; }
  body main.content .medbeVideo .relatedVideo div { width: 49%; }

  main.content .medbeArticle.listOtherArticle {
    margin-left:0;
  }
  main.content .medbeArticle.listOtherArticle li {
    height: auto;
    margin-bottom:0;
  }
  main.content .medbeArticle.listOtherArticle li .catName {
    top:initial;
    bottom: 17px;
  }
  .swap .width950 {
    float: none;
    max-width: 915px;
    min-width: 300px;
  }
  .fl {
    float:none;
  }
  .medbeArticle.listOtherArticle1.fl {
    width:auto;
  }
  main.content .medbeArticle.doctorArticleOnMain li {
    width:auto;
    float:none;
  }
  body .consultation-body {
    width: auto;
    margin:0;
  }
  body .consultation {
    width:auto;
    padding:10px;
  }
  .footer .footerWrap {
    width:auto;
    min-width: 320px;
    padding: 50px 10px 0 10px;
  }
  footer.footer .footNav { float:none; }
  footer.footer .footSep { margin:0; background: none; }
  .uptolike-buttons { display: none; }
  body .consultation-tbl-td { display:block; }
  body .consultation-tbl-td:first-child:after { display:none; }
  body .consultation-tbl-td:nth-child(2)   { text-align: left; }
  body .consultation-tbl-td:last-child { padding:0; text-align: left; }
  .width405 { width: auto; }
  .utl-mobile-padding { display: none; }

  main.content .surgeonsAndCo li .fl {

    float: left;
  }
  .popular .medbeArticle.listOtherArticle {
    max-width:320px;
  }
  nav.mainNav > ul {
    min-width:320px;
  }
  main.content .catTitle .fl {

    position: relative;
    top: 10px;
  }
  main.content .contentNav {
    display: block;
    min-width: 300px;
  }
  main.content .contentNav li {
    display: block;
    border: 0px solid #efefef;

  }
  main.content .contentNav li a {
    line-height: 28px;
    text-align: left;
    padding:0 10px;
    border: 1px solid #efefef;
  }
  .ver2 {
    background-color: #414141;
  }
  .ver2 >a> i {
    width:32px;
    height:32px;
    display:block;
    background: url(../img/ico-32.svg) transparent;
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: 5px center;
    margin-left: 10px;
    padding-bottom:7px;
    position: absolute;
    top: 100px;
  }
  .ver2 > i {
    width:32px;
    height:32px;
    display:block;
    background: url(../img/ico-32.svg) transparent;
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: 5px center;
    margin-left: 10px;
    padding-bottom:7px;
    position: absolute;
    top: 100px;
  }
  nav.mainNav {
    display: none;
  }

  .width48p { width:100%; }


}